@import "./global-config.css";

:root {
  --primary: rgb(255, 198, 29);
  --secondary: rgb(198, 149, 61);
  --tertiary: rgb(58, 109, 232);
  --success: rgb(64, 255, 143);
  --selected: rgb(246, 203, 96);
  --hint: rgb(246, 134, 33);
  --failure: rgb(255, 85, 104);
  --text: rgb(233, 233, 233);
  --text2: rgb(255, 255, 255);
  --text3: rgb(223, 223, 223);
  --text4_w: rgb(255, 255, 255);
  --text5: rgb(255, 255, 255);
  --textBtn: rgb(35, 35, 35);
  --border: rgb(99, 147, 192);
  --background1: rgb(8, 57, 152);
  --background2: rgb(9, 28, 65);
  --background3: rgb(7, 36, 109);
  --background4: rgb(255, 192, 63);
  --background5: rgb(19, 46, 115);
  --background1_v: 8, 57, 152;
  --background2_v: 9, 28, 65;
  --background3_v: 7, 36, 109;
  --background4_v: 255, 192, 63;
  --background5_v: 19, 46, 115;

  --font-size: 14px;
  --register-bg: rgb(255, 255, 255);
  --primary-filter: brightness(0) saturate(100%) invert(81%) sepia(72%) saturate(2511%) hue-rotate(341deg) brightness(106%) contrast(101%);
  --secondary-filter: brightness(0) saturate(100%) invert(63%) sepia(9%) saturate(2615%) hue-rotate(360deg) brightness(94%) contrast(91%);
  --text5-filter: brightness(0) saturate(100%) invert(99%) sepia(16%) saturate(2%) hue-rotate(225deg) brightness(116%) contrast(100%);
}
